<?xml version="1.0" encoding="UTF-8"?>
<lcm:SubmitObjectsRequest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
    xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
    xmlns:lcm="urn:oasis:names:tc:ebxml-regrep:xsd:lcm:4.0"
    xmlns:sdg="http://data.europa.eu/p4s"
    id="urn:uuid:ccbe6e99-abcd-1234-b04c-0376f367b8ff">
    
    <rim:RegistryObjectList>
        <rim:RegistryObject id="urn:uuid:a1be6e74-bbbb-4444-b04c-0376f367b8fd">
            
            <!-- A 'rim:RegistryObject' with the classificationNode 'AccessService' MUST include a  rim:Slot name="AccessService" and no other. -->
            <rim:Slot name="AccessService">
                <rim:SlotValue/>
            </rim:Slot>
            
            <rim:Classification id="urn:uuid:a8bfb6c5-d8df-4a60-8351-2c5743e43481"
                classificationScheme="urn:fdc:oots:classification:dsd"
                classificationNode="AccessService"/>
            
        </rim:RegistryObject>
    </rim:RegistryObjectList>
    
</lcm:SubmitObjectsRequest>
